<ul class="navbar-nav">

    <li class="nav-item">
        <a id="White_text"  class="nav-link" asp-area="Identity" asp-page="/Account/Manage/Index" title="Manage">@User.Identity.Name</a>
    </li>
    <li class="nav-item">
        <form class="form-inline" asp-area="Identity" asp-page="/Account/Logout" asp-route-returnUrl="@Url.Page("/", new { area = "" })" method="post" >
            <button id="White_text" type="submit" class="nav-link btn btn-link">Se déconnecté</button>
        </form>
    </li>

    <li class="nav-item">
        <a id="White_text" class="nav-link " asp-area="Identity" asp-page="/Account/Register">Créer un compte</a>
    </li>
    <li class="nav-item">
        <a id="White_text" class="nav-link " asp-area="Identity" asp-page="/Account/Login">Se connecter</a>
    </li>

</ul>
